/*     2346825 : BLANK 컨텐츠      */
.blank__2346825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2346825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2346825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2346825__ {height:30px}
}

/*     2346835 : 이미지      */
.img__2346835__ {max-width:100%}
.img__2346835__ * {box-sizing:border-box}
.img__2346835__ a {display:block;vertical-align:top}
.img__2346835__ img {width:px;vertical-align:top}

/*     2346845 : BLANK 컨텐츠      */
.blank__2346845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2346845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2346845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2346845__ {height:0px}
}

/*     2346855 : 이미지      */
.img__2346855__ {max-width:100%}
.img__2346855__ * {box-sizing:border-box}
.img__2346855__ a {display:block;vertical-align:top}
.img__2346855__ img {width:px;vertical-align:top}

/*     2346865 : BLANK 컨텐츠      */
.blank__2346865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2346865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2346865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2346865__ {height:30px}
}

/*     2346875 : 장문 텍스트      */
.textarea__2346875__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;font-family: 'Pretendard-Regular';color:#dddddd;letter-spacing:0.3em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__2346875__ p {font-size:20px}
}

/*     2346885 : BLANK 컨텐츠      */
.blank__2346885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2346885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2346885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2346885__ {height:10px}
}

/*     2346895 : 타이틀 텍스트      */
.title__2346895__ {font-size:0;}
.title__2346895__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-size:35px;font-weight:normal;font-family: 'Pretendard-Light';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2346895__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__2346895__ p b {font-family: 'Pretendard-Bold';color:#8EC43E;}

.title__2346895__.style_top p {padding-top:10px}
.title__2346895__.style_top p:before {top:0;left:0;width:35px;height:4px}

.title__2346895__.style_right p {padding-right:14px}
.title__2346895__.style_right p:before {top:16%;right:0;width:4px;height:35px}

.title__2346895__.style_bottom p {padding-bottom:12px}
.title__2346895__.style_bottom p:before {bottom:0;left:0;width:35px;height:4px}

.title__2346895__.style_left p {padding-left:14px}
.title__2346895__.style_left p:before {top:16%;left:0;width:4px;height:35px}

.title__2346895__.style_circle1 p {padding-left:18px}
.title__2346895__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2346895__.style_circle2 p {padding-left:18px}
.title__2346895__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2346895__ p {font-size:55px}
	.title__2346895__.style_top p:before {width:55px}
	.title__2346895__.style_right p:before {height:55px}
	.title__2346895__.style_bottom p:before {width:55px}
	.title__2346895__.style_left p:before {height:55px}
}

/*     2346905 : BLANK 컨텐츠      */
.blank__2346905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2346905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2346905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2346905__ {height:30px}
}

/*     2346915 : 장문 텍스트      */
.textarea__2346915__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;color:#666;letter-spacing:-.05em;line-height:1.7em;word-break:keep-all;
}
.textarea__2346915__ p b {font-size:20px;font-family: 'Pretendard-Bold';color:#f59f00}
.textarea__2346915__ p strong {font-family: 'Pretendard-Bold';color:#666}

@media all and (min-width:1024px){
	.textarea__2346915__ p {font-size:20px}
}

/*     2346925 : BLANK 컨텐츠      */
.blank__2346925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2346925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2346925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2346925__ {height:60px}
}

/*     2346935 : BLANK 컨텐츠      */
.blank__2346935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2346935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2346935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2346935__ {height:60px}
}

/*     2346945 : 이미지 리스트 (타일형)      */
.img_tile__2346945__ {overflow:hidden}
.img_tile__2346945__ .img_inner {margin:0 -5px}
.img_tile__2346945__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2346945__ * {box-sizing:border-box}

.img_tile__2346945__ .item {float:left;position:relative;width:100%;padding:20px 5px;border-right:1px solid #ddd;}
.img_tile__2346945__ .item a {display:block}
.img_tile__2346945__ .figure {display:block;max-width:30px;margin:0 auto;}
.img_tile__2346945__ .figure img {vertical-align:top}

.img_tile__2346945__ .caption {display:block;margin-top:20px}
.img_tile__2346945__ .caption > span {display:block}
.img_tile__2346945__ .caption > span.exp_text {color:#aaa;}
.img_tile__2346945__ .caption > span.subject {font-weight:bold;font-family: 'Pretendard-Bold';color:#333333;word-break:keep-all;}
.img_tile__2346945__ .caption > span.content {margin-top:20px;font-family: 'Pretendard-Regular';color:#666666;word-break:keep-all;}

.text_m_sml__2346945__ .caption > span.exp_text {font-size:13px;}
.text_m_sml__2346945__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2346945__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2346945__ .caption > span.exp_text {font-size:14px;}
.text_m_med__2346945__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2346945__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2346945__ .caption > span.exp_text {font-size:15px;}
.text_m_big__2346945__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2346945__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__2346945__ .item {width:100%}
.col_m_2__2346945__ .item {width:50%}
.col_m_3__2346945__ .item {width:33.3333%}
.col_m_4__2346945__ .item {width:25%}
.col_m_1__2346945__ .item,
.col_m_2__2346945__ .item2n,
.col_m_3__2346945__ .item3n,
.col_m_4__2346945__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2346945__ .item,
	.col_m_2__2346945__ .item2n,
	.col_m_3__2346945__ .item3n,
	.col_m_4__2346945__ .item4n {clear:none}

	.col_t_1__2346945__ .item {width:100%}
	.col_t_2__2346945__ .item {width:50%}
	.col_t_3__2346945__ .item {width:33.3333%}
	.col_t_4__2346945__ .item {width:25%}
	.col_t_5__2346945__ .item {width:20%}
	.col_t_6__2346945__ .item {width:16.6666%}
	.col_t_1__2346945__ .item,
	.col_t_2__2346945__ .item2n,
	.col_t_3__2346945__ .item3n,
	.col_t_4__2346945__ .item4n,
	.col_t_5__2346945__ .item5n,
	.col_t_6__2346945__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2346945__ .img_inner {margin:0 -10px}
	.img_tile__2346945__ .item {padding:10px}
	.img_tile__2346945__ .figure {max-width:30px}
	.img_tile__2346945__ .caption {margin-top:30px}

	.text_sml__2346945__ .caption > span.exp_text {font-size:13px;}
	.text_sml__2346945__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2346945__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2346945__ .caption > span.exp_text {font-size:14px;}
	.text_med__2346945__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2346945__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2346945__ .caption > span.exp_text {font-size:15px;}
	.text_big__2346945__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__2346945__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__2346945__ .item,
	.col_t_2__2346945__ .item2n,
	.col_t_3__2346945__ .item3n,
	.col_t_4__2346945__ .item4n,
	.col_t_5__2346945__ .item5n,
	.col_t_6__2346945__ .item6n {clear:none}

	.col_pc_1__2346945__ .item {width:100%}
	.col_pc_2__2346945__ .item {width:50%}
	.col_pc_3__2346945__ .item {width:33.3333%}
	.col_pc_4__2346945__ .item {width:25%}
	.col_pc_5__2346945__ .item {width:20%}
	.col_pc_6__2346945__ .item {width:16.6666%}
	.col_pc_1__2346945__ .item,
	.col_pc_2__2346945__ .item2n,
	.col_pc_3__2346945__ .item3n,
	.col_pc_4__2346945__ .item4n,
	.col_pc_5__2346945__ .item5n,
	.col_pc_6__2346945__ .item6n {clear:both}
}

/*     2346955 : BLANK 컨텐츠      */
.blank__2346955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2346955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2346955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2346955__ {height:60px}
}

/*     2346965 : BLANK 컨텐츠      */
.blank__2346965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2346965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2346965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2346965__ {height:60px}
}

/*     2347095 : 타이틀 텍스트      */
.title__2347095__ {font-size:0;}
.title__2347095__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-size:22px;font-weight:normal;font-family: 'Pretendard-Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2347095__ p:before {content:'';position:absolute;background:#8EC43E;font-size:0}
.title__2347095__ p b {font-family: 'Pretendard-Bold';}

.title__2347095__.style_top p {padding-top:10px}
.title__2347095__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__2347095__.style_right p {padding-right:14px}
.title__2347095__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__2347095__.style_bottom p {padding-bottom:12px}
.title__2347095__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__2347095__.style_left p {padding-left:14px}
.title__2347095__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__2347095__.style_circle1 p {padding-left:18px}
.title__2347095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2347095__.style_circle2 p {padding-left:18px}
.title__2347095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8EC43E;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2347095__ p {font-size:30px}
	.title__2347095__.style_top p:before {width:30px}
	.title__2347095__.style_right p:before {height:30px}
	.title__2347095__.style_bottom p:before {width:30px}
	.title__2347095__.style_left p:before {height:30px}
}

/*     2347105 : 이미지 리스트      */
.img_tile__2347105__ {margin:0 -5px}
.img_tile__2347105__:after {content:'';display:block;clear:both}
.img_tile__2347105__ * {box-sizing:border-box}

.img_tile__2347105__ .item {float:left;position:relative;padding:5px}
.img_tile__2347105__ .item .item_inner {display:block;border:3px solid #2fac6659;background:#fff;border-radius: .5rem 0 .5rem;text-decoration:none}
.img_tile__2347105__ .figure {display:block}
.img_tile__2347105__ .figure img {width:100%;vertical-align:bottom}

.img_tile__2347105__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__2347105__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__2347105__ .caption > span:first-child {margin-top:0}
.img_tile__2347105__ .caption > span.subject {font-size:16px;font-weight:bold;font-family: 'Pretendard-Bold';color:#333333;letter-spacing:-.05em;word-break:keep-all;}
.img_tile__2347105__ .caption > span.subject .num {margin-right:5px;padding:5px 10px;border-radius: .5rem 0 .5rem;background: #2fac66;color:#fff;}
.img_tile__2347105__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:16px;color:#999999;letter-spacing:-.05em;ord-break:keep-all;}

.col_m_1__2347105__ .item {width:100%}
.col_m_2__2347105__ .item {width:50%}
.col_m_3__2347105__ .item {width:33.3334%}
.col_m_4__2347105__ .item {width:25%}
.col_m_1__2347105__ .item,
.col_m_2__2347105__ .item2n,
.col_m_3__2347105__ .item3n,
.col_m_4__2347105__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__2347105__ {margin:0 -10px}
	.img_tile__2347105__ .item {padding:10px}
	.img_tile__2347105__ .caption {padding:10px 15px}
	.img_tile__2347105__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__2347105__ .item,
	.col_m_2__2347105__ .item2n,
	.col_m_3__2347105__ .item3n,
	.col_m_4__2347105__ .item4n {clear:none}

	.col_t_1__2347105__ .item {width:100%}
	.col_t_2__2347105__ .item {width:50%}
	.col_t_3__2347105__ .item {width:33.3334%}
	.col_t_4__2347105__ .item {width:25%}
	.col_t_5__2347105__ .item {width:20%}
	.col_t_6__2347105__ .item {width:16.6666%}
	.col_t_1__2347105__ .item,
	.col_t_2__2347105__ .item2n,
	.col_t_3__2347105__ .item3n,
	.col_t_4__2347105__ .item4n,
	.col_t_5__2347105__ .item5n,
	.col_t_6__2347105__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2347105__ .caption {padding:15px}
	.img_tile__2347105__ .caption > span {margin-top:12px}
	.img_tile__2347105__ .caption > span.subject {font-size:14px;letter-spacing:-.05em}
	.img_tile__2347105__ .caption > span.content {padding-top:18px;font-size:16px}

	.col_t_1__2347105__ .item,
	.col_t_2__2347105__ .item2n,
	.col_t_3__2347105__ .item3n,
	.col_t_4__2347105__ .item4n,
	.col_t_5__2347105__ .item5n,
	.col_t_6__2347105__ .item6n {clear:none}

	.col_pc_1__2347105__ .item {width:100%}
	.col_pc_2__2347105__ .item {width:50%}
	.col_pc_3__2347105__ .item {width:33.3334%}
	.col_pc_4__2347105__ .item {width:25%}
	.col_pc_5__2347105__ .item {width:20%}
	.col_pc_6__2347105__ .item {width:16.6666%}
	.col_pc_1__2347105__ .item,
	.col_pc_2__2347105__ .item2n,
	.col_pc_3__2347105__ .item3n,
	.col_pc_4__2347105__ .item4n,
	.col_pc_5__2347105__ .item5n,
	.col_pc_6__2347105__ .item6n {clear:both}
}

/*     2347115 : 실선      */
.solid_line__2347115__ {display:block;position:relative;width:100%;height:180px}
.solid_line__2347115__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__2347115__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2347115__ {height:120px}
}

/*     2346975 : 장문 텍스트      */
.textarea__2346975__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;font-family: 'Pretendard-Regular';text-align:center;color:#dddddd;letter-spacing:0.3em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__2346975__ p {font-size:20px}
}

/*     2346985 : BLANK 컨텐츠      */
.blank__2346985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2346985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2346985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2346985__ {height:10px}
}

/*     2346995 : 타이틀 텍스트      */
.title__2346995__ {font-size:0;text-align:center;}
.title__2346995__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-size:35px;font-weight:normal;font-family: 'Pretendard-Light';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2346995__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__2346995__ p b {font-family: 'Pretendard-Bold';color:#8EC43E;}

.title__2346995__.style_top p {padding-top:10px}
.title__2346995__.style_top p:before {top:0;left:0;width:35px;height:4px}

.title__2346995__.style_right p {padding-right:14px}
.title__2346995__.style_right p:before {top:16%;right:0;width:4px;height:35px}

.title__2346995__.style_bottom p {padding-bottom:12px}
.title__2346995__.style_bottom p:before {bottom:0;left:0;width:35px;height:4px}

.title__2346995__.style_left p {padding-left:14px}
.title__2346995__.style_left p:before {top:16%;left:0;width:4px;height:35px}

.title__2346995__.style_circle1 p {padding-left:18px}
.title__2346995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2346995__.style_circle2 p {padding-left:18px}
.title__2346995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2346995__ p {font-size:55px}
	.title__2346995__.style_top p:before {width:55px}
	.title__2346995__.style_right p:before {height:55px}
	.title__2346995__.style_bottom p:before {width:55px}
	.title__2346995__.style_left p:before {height:55px}
}

/*     2347005 : BLANK 컨텐츠      */
.blank__2347005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2347005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2347005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2347005__ {height:30px}
}

/*     2347015 : 이미지 리스트      */
.img_tile__2347015__ {margin:0 -5px}
.img_tile__2347015__:after {content:'';display:block;clear:both}
.img_tile__2347015__ * {box-sizing:border-box}
.img_tile__2347015__ .item {float:left;position:relative;padding:5px}
.img_tile__2347015__ .item .item_inner {display:block;background:#fff;text-decoration:none}
.img_tile__2347015__ .figure {display:block}
.img_tile__2347015__ .figure img {border-radius: 20px;width:100%;vertical-align:bottom}
.img_tile__2347015__ .caption {position: relative;display:block;padding:20px 15px}
.img_tile__2347015__ .caption > span {display:block;margin-top:5px;line-height:1.4em}
.img_tile__2347015__ .caption > span:first-child {margin-top:0}
.img_tile__2347015__ .caption > span.num {margin: -55px auto 20px;background-color: #333;border-radius: 50%;color: #fff;font-size: 20px;font-weight:bold;font-family: 'Pretendard-Bold';text-align: center;width: 50px;height: 50px;line-height: 50px;vertical-align: middle;transform: translateY(-2px);}
.img_tile__2347015__ .caption > span.subject {font-size:18px;font-weight:bold;font-family: 'Pretendard-Bold';text-align:center;color:#333333;letter-spacing:-.03em;line-height:1.5em;word-break:keep-all;}
.img_tile__2347015__ .caption > span.content {padding-top:0;font-size:16px;font-family: 'Pretendard-Regular';text-align:center;color:#999999;letter-spacing:-.03em;line-height:1.5em;word-break:keep-all;}

.col_m_1__2347015__ .item {width:100%}
.col_m_2__2347015__ .item {width:50%}
.col_m_3__2347015__ .item {width:33.3334%}
.col_m_4__2347015__ .item {width:25%}
.col_m_1__2347015__ .item,
.col_m_2__2347015__ .item2n,
.col_m_3__2347015__ .item3n,
.col_m_4__2347015__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__2347015__ {margin:0 -10px}
	.img_tile__2347015__ .item {padding:10px}
	.img_tile__2347015__ .caption {padding:25px 20px}
	.img_tile__2347015__ .caption > span {margin-top:10px;line-height:1.5em}

	.col_m_1__2347015__ .item,
	.col_m_2__2347015__ .item2n,
	.col_m_3__2347015__ .item3n,
	.col_m_4__2347015__ .item4n {clear:none}

	.col_t_1__2347015__ .item {width:100%}
	.col_t_2__2347015__ .item {width:50%}
	.col_t_3__2347015__ .item {width:33.3334%}
	.col_t_4__2347015__ .item {width:25%}
	.col_t_5__2347015__ .item {width:20%}
	.col_t_6__2347015__ .item {width:16.6666%}
	.col_t_1__2347015__ .item,
	.col_t_2__2347015__ .item2n,
	.col_t_3__2347015__ .item3n,
	.col_t_4__2347015__ .item4n,
	.col_t_5__2347015__ .item5n,
	.col_t_6__2347015__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2347015__ .caption {padding:30px 25px}
	.img_tile__2347015__ .caption > span {margin-top:10px}
	.img_tile__2347015__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__2347015__ .caption > span.content {padding-top:0;font-size:18px}

	.col_t_1__2347015__ .item,
	.col_t_2__2347015__ .item2n,
	.col_t_3__2347015__ .item3n,
	.col_t_4__2347015__ .item4n,
	.col_t_5__2347015__ .item5n,
	.col_t_6__2347015__ .item6n {clear:none}

	.col_pc_1__2347015__ .item {width:100%}
	.col_pc_2__2347015__ .item {width:50%}
	.col_pc_3__2347015__ .item {width:33.3334%}
	.col_pc_4__2347015__ .item {width:25%}
	.col_pc_5__2347015__ .item {width:20%}
	.col_pc_6__2347015__ .item {width:16.6666%}
	.col_pc_1__2347015__ .item,
	.col_pc_2__2347015__ .item2n,
	.col_pc_3__2347015__ .item3n,
	.col_pc_4__2347015__ .item4n,
	.col_pc_5__2347015__ .item5n,
	.col_pc_6__2347015__ .item6n {clear:both}
}

/*     2347025 : BLANK 컨텐츠      */
.blank__2347025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2347025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2347025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2347025__ {height:60px}
}

/*     2347035 : 타이틀 텍스트      */
.title__2347035__ {font-size:0}
.title__2347035__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-size:25px;font-weight:normal;font-family: 'Pretendard-Bold';color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2347035__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2347035__.style_top p {padding-top:10px}
.title__2347035__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__2347035__.style_right p {padding-right:14px}
.title__2347035__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__2347035__.style_bottom p {padding-bottom:12px}
.title__2347035__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__2347035__.style_left p {padding-left:14px}
.title__2347035__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__2347035__.style_circle1 p {padding-left:18px}
.title__2347035__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2347035__.style_circle2 p {padding-left:18px}
.title__2347035__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2347035__ p {font-size:30px}
	.title__2347035__.style_top p:before {width:30px}
	.title__2347035__.style_right p:before {height:30px}
	.title__2347035__.style_bottom p:before {width:30px}
	.title__2347035__.style_left p:before {height:30px}
}

/*     2347045 : BLANK 컨텐츠      */
.blank__2347045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__2347045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2347045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2347045__ {height:10px}
}

/*     2347055 : 장문 텍스트      */
.textarea__2347055__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;font-family: 'Pretendard-Regular';text-align:center;color:#ffffff;letter-spacing:-.05em;line-height:1.7em;word-break:keep-all;
}
.textarea__2347055__ p b {font-size:20px;font-family: 'Pretendard-Bold';color:#f59f00}
.textarea__2347055__ p strong {font-family: 'Pretendard-Bold';color:#666}

@media all and (min-width:1024px){
	.textarea__2347055__ p {font-size:20px}
}

/*     2347065 : 실선      */
.solid_line__2347065__ {display:block;margin:0 auto;position:relative;width:3%;height:80px}
.solid_line__2347065__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #ffffff}

.solid_line__2347065__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2347065__ {height:60px}
}

/*     2347075 : 이미지 (비율형)      */
.img_ratio__2347075__ {max-width:100%;text-align: center;vertical-align:top}
.img_ratio__2347075__ * {box-sizing:border-box}
.img_ratio__2347075__ a {display:block;vertical-align:top}
.img_ratio__2347075__ img {width:20%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2347075__ img {width:10%;}
}


@media (min-width: 1024px) {
    #sub_view #container .contents_wrap {padding-bottom: 0px;}
}

/*     2347085 : 블록 설정      */
.block_option__2347085__ {display:table;width:100%}
.block_option__2347085__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.row__2347085__ {display:table;width:100%;}
.row__2347085__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__2347085__ {height:350px;padding:60px 0;background-size:cover;}
}


@media (min-width:1024px){
	.row__2347085__ {height:450px;padding:80px 0;background-size:cover;background-attachment: fixed;}
}

